.msgerror{
  color: red;
}
/*.availableList-timeFrom::after {
    top: calc(50% - 10px) !important;
}*/
#cosultationrequest-life_support_id label{
  font-weight: lighter !important;
  color: #000;
}
#cosultationrequest-physical_care_id label{
  font-weight: lighter !important;
    color: #000;

}
.trial-center{
  padding: 25px;
}

@media (max-width: 320px){
  .trial-center{
    padding: 25px 0px;
  }
}

@media (max-width: 395px){
  .trial-center{
    padding: 25px 0px;
  }
}
.date_calender{
  padding-bottom: 10px;
}
/* #modalContent{
  margin: 20px;
} */
  /* .modal-content{
    margin-top: 100px;
    width: 100% !important;
  } */
  #container_w0{
    background-color: #F7F7F7;
/*    height:95%;
*/    min-height:464px;
  }

  p {
    text-align: justify;
}
.fade:not(.show) {
    opacity: 0.85;
}


  .fc-ltr .fc-basic-view .fc-day-number{
    text-align:center!important;
  }
  .fc-unthemed th, .fc-unthemed td, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-popover{
    border-color:transparent;
  }

  .fc-day-number.fc-other-month{
    opacity:0;
  }

  .fc-other-month.fc-future{
    height:0;
  }

  .fc-day-grid{
    padding-top:16px;
  }

.fc-day-grid-container{
 height: 100% !important;
}

.fc-day-grid-event .fc-content {
    white-space: normal;
    overflow: hidden;
  
}

.review {
    display: flex;
    flex-direction: column;
    margin: 24px 0 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.review-top {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.owl-carousel .owl-item img {
    width: 48px;
    height: 48px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 10px;
}
.review-name {
    font-size: 16px;
    font-weight: 600;
}

.review-text {
    text-align: justify;
    margin-bottom: 16px;
}

  .alert {
   
    max-width: 800px;
    margin: auto;
    text-align: center;
    margin-top: 40px;
}


#container_w0{
	border-radius:15px!important;
  padding:6px!important;
  max-width:380px;
  margin:auto;
}  

@media (max-width:340px){
  #container_w0{
    padding: 2px!important;
  }
}

.fc .fc-button-group > :first-child,
.fc .fc-button-group > :last-child{
	width:30px;
	height:30px;
	border-radius:50%;
	display:flex;
	justify-content:center;
	align-items:center;
	background-color:#fff;
	border:none;
	box-shadow:0 3px 6px rgba(0,0,0,0.16);
	padding:0;
}

.fc-right > button{
  display:none;
}

.fc-toolbar{
  display:flex;
  justify-content:center;
  align-items:center;
  position:relative;
  padding:10px;
}

.fc-right{
    /* background:red; */
     width: calc(100% - 20px );
    position: absolute;
    left:50%;
    transform:translateX(-50%);
    
}

.fc-button-group{
  width:100%;
  display: flex;
  justify-content: space-between;
  margin-left:0;
}

.fc .fc-toolbar > * > *{
  margin-left:0;
}

.fc button .fc-icon{
  color:#707070;
}

.fc-time{
  display: none;
}



.fc .fc-button-group > :first-child:focus,
.fc .fc-button-group > :last-child:focus{
	outline:none;
}

a{
  cursor: pointer;
}

.fc-day-grid-event {

border-style: solid;
    border-width: 1px;
    padding: 0;
    vertical-align: top;
  }

  a.fc-day-grid-event:not([href]) {
    color: inherit;
    text-decoration: none;
    background: #ff6c00 !important;
     /* width: 30px; */
     width: auto;
    display: inline-block;
    height: 30px;
    line-height: .9;
    text-align: center;
    padding: 3px;
}

a.fc-day-grid-event:not([href]) .fc-content{
  padding: 0 4px;
}




.fc-ltr .fc-basic-view .fc-day-number {
    text-align: center!important;
    font-size: 10px;
}
.fc-day-grid-container {
    height: 35+0px !important;
}

.fc-scroller {
    overflow-y: hidden;
    overflow-x: hidden;
}
.fc-title {
    color: white;
    font-size: 10px;
}
.fc-day-grid-event.fc-h-event.fc-event{
  border: none !important;
}

.fc-day, .fc-day-number{
  cursor: pointer;
}



.custom__calendar-bg td:not(.fc-sun):not(.fc-mon):not(.fc-tue):not(.fc-wed):not(.fc-thu):not(.fc-fri):not(.fc-sat):not(.fc-widget-header):not(.fc-day-grid):not(.fc-event-container):not(.bootstrap-timepicker-widget table td){
   background-color: #999999 !important;
  height:37px !important;
  border: 1px solid #f7f7f7 !important;
    border-radius: 4px !important;
}

.fc-day-grid {
    background: #f7f7f7;
  }
.fc th, .fc td {
    border-style: none;
 
}


.modal.in .modal-dialog{
padding: 20px;
}

.info-center p{
text-align:center;
}




.bootstrap-timepicker-widget table td a,
  .bootstrap-timepicker-widget table td{
    text-decoration: none;
    background-color: #fff;
    border-color: #ddd;
}

.modal-header .close {

    margin: 5px;

}

@media (max-width: 320px){
      .modal-header .close {

    margin: 0px;

}

.glyphicon {
    
    margin-left: 5px;
}
   }

@media (min-width: 320px){
.modal-header .close {
    margin: 5px ;
}
}

@media (max-width: 575px){
.modal-content {
    width: 95% !important;
}
}